/* 首页INDEX */
.section_1{
    width:100%;
    height:900px;
    background: white;
    
    background: url(./img/qin80.png) top center no-repeat;
    background-size: 100%;

}
.sec_box{
    width: 1200px;
    margin:0 auto;
    text-align: left;
    position: relative;
}
.section_1 .sec_box>div{
    padding-top:142px;
    color:#444969;
    display: inline-block;
}
.section_1 .sec_box>p{
    padding-left: 6px;
    width: 88px;
    height: 26px;
    background: #E3F9FC;
    border-radius: 2px 0px 0px 0px;
    line-height: 26px;
    font-size: 14px;
    font-weight: 600;
    color: #0091FF;
    display: inline-block;
    margin: 188px 0 0 7px;
}
.section_1 .sec_box>h2{
    height: 48px;
    font-size: 50px;
    font-weight: 600;
    color: #313745;
    margin: 7px 0 0 5px;
}
.section_1 .sec_box>span{
    display: block;
    margin: 47px 0 0 9px;
height: 19px;
font-size: 20px;
font-weight: 400;
color: #495266;
}
.counter{
    font-weight: bold;
}
/* .sec_box>div>h2{
    letter-spacing:2px;
    font-size: 20px;
    font-weight: bold;
    color: #444969;
} */
/* .section_1 .sec_box>div>p:nth-child(2){
    font-weight: bold;
    letter-spacing:2px;
    margin-top:28px;
    font-size: 40px;
    font-weight: 600;
    color: #444969;
    line-height: 40px;
}
.section_1 .sec_box>div>p:nth-child(3){
    font-size: 13px;
    font-weight: 600;
    color: #444969;
    opacity: 0.7; 
    margin-top: 18px;
}
.section_1 .sec_box>div>span{
    font-size: 20px;
    font-weight: 600;
    color: #444969;
    display: inline-block;
    margin-top: 49px;
    opacity: .9;
    letter-spacing: 4px;
} */
.experience{
    display:inline-block;
    width:120px;
    height:46px;
    background: #0091ff;
    overflow: hidden;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 46px;
    letter-spacing:2px;
    float: right;
    margin: 5px 6px 0 0;
    border-radius: 4px;
}
.mobile{
    height: 56px;
    width: 180px;
    line-height: 56px;
    padding: 0 0 0 15px;
    font-size: 16px;
    display: inline-block;
    color: #333333;
    border-radius: 2px;

}
.section_2{
    width:100%;
    height:940px;
    background: #f5f7f9;
}
.section_2 .sec_box>h2{
    font-size:34px;
    text-align:center;
    font-weight: bold;
    letter-spacing: 2px;
    padding:141px 0 45px 0;
}
.section_2 .tab_top{
    text-align:center;
}
.section_2 .tab_top li{
    width: 90px;
    height:36px;
    display: inline-block;
    margin:0 85px 0;
    cursor: pointer;
    text-align:center;
    font-size: 20px;
    font-weight: 400;
    color: #999999;
}
.section_2 .tab_top>.is_act{
    color: #0091FF;
    font-weight: bold;
    border-bottom:4px solid #0091FF;
}

.section_2 .tab_bottom>.ani{
    animation: ars 0.5s forwards;
    opacity: 0;
}
.section_2 .tab_bottom{
    height:600px;
    overflow: hidden;
}
.section_2 .tab_bottom>li{
    position: relative;
    display:none;
    margin-top:80px;
}
.section_2 .tab_bottom>li:nth-child(1){
    display:block;
}
@keyframes ars {
    0% {
        top: 20px;
        opacity: 0;
    }
    100% {
        top: 0;
        opacity: 1;
    }
}
.section_2 .tab_bottom li>img{
    float: left;
}
.section_2 .tab_bottom>li:nth-child(2) img{
    width: 886px;
    height: 497px;
    position: absolute;
    top:0;
    left:-264px;
}
.section_2 .tab_bottom li:nth-child(1)>div{
    float: left;
    display: inline-block;
    width: 482px;
    margin-left: 86px;
    color:#333333;
}
.section_2 .tab_bottom>li:nth-child(1)>div>p:nth-child(1){
    font-size:24px;
    font-weight: bold;
}
.section_2 .tab_bottom>li:nth-child(1)>div>p:nth-child(2){
    font-size: 14px;
    color: #666666;
    margin:9px 0 0 0;
}
.section_2 .tab_bottom>li:nth-child(1)>div>div>p{
    font-size:14px;
    color:#666666;
    margin-top: 9px;    
}
.section_2 .tab_bottom>li:nth-child(1)>div>div>.i_text:nth-child(1){
    margin-top:57px;
}
.section_2 .tab_bottom>li:nth-child(1)>div>div>.i_text{
    font-size:16px;
    color:#333333;
    font-weight: bold;
    margin-top:30px;
}
.section_2 .tab_bottom>li:nth-child(1)>div>div>.i_text>i{
    display:inline-block;
    width: 5px;
    height: 5px;
    background: #0091FF;
    overflow: hidden;
    border-radius: 50%;
    position: relative;
    top: -4px;
    margin-right:8px;
}
.section_2 .tab_bottom>li:nth-child(1)>div>div>a{
    display:inline-block;
    width:120px;
    height:40px;
    background: #0091ff;
    border-radius:40px;
    overflow: hidden;
    text-align:center;
    line-height: 40px;
    color:white;
    margin-top:46px;
    font-size: 14px;
    color: #FFFFFF;
}

.section_2 .tab_bottom li:nth-child(2)>div{
    float: right;
    display: inline-block;
    width: 482px;
    margin-left: 86px;
    color:#333333;
}
.section_2 .tab_bottom>li:nth-child(2)>div>p:nth-child(1){
    font-size:24px;
    font-weight: bold;
}
.section_2 .tab_bottom>li:nth-child(2)>div>p:nth-child(2){
    font-size: 14px;
    color: #666666;
    margin:9px 0 0 0;
}
.section_2 .tab_bottom>li:nth-child(2)>div>div>p{
    font-size:14px;
    color:#666666;
    margin-top: 9px;    
}
.section_2 .tab_bottom>li:nth-child(2)>div>div>.i_text:nth-child(1){
    margin-top:30px;
}
.section_2 .tab_bottom>li:nth-child(2)>div>div>.i_text{
    font-size:16px;
    color:#333333;
    font-weight: bold;
    margin-top:30px;
}
.section_2 .tab_bottom>li:nth-child(2)>div>div>.i_text>i{
    display:inline-block;
    width: 5px;
    height: 5px;
    background: #0091FF;
    overflow: hidden;
    border-radius: 50%;
    position: relative;
    top: -4px;
    margin-right:8px;
}
.section_2 .tab_bottom>li:nth-child(2)>div>div>a{
    display:inline-block;
    width:120px;
    height:40px;
    background: #0091ff;
    border-radius:40px;
    overflow: hidden;
    text-align:center;
    line-height: 40px;
    color:white;
    margin-top:20px;
    font-size: 14px;
    color: #FFFFFF;
}

.section_2 .tab_bottom li:nth-child(3)>div{
    float: left;
    display: inline-block;
    width: 482px;
    margin-left: 86px;
    color:#333333;
}
.section_2 .tab_bottom>li:nth-child(3)>div>p:nth-child(1){
    font-size:24px;
    font-weight: bold;
}
.section_2 .tab_bottom>li:nth-child(3)>div>p:nth-child(2){
    font-size: 14px;
    color: #666666;
    margin:9px 0 0 0;
}
.section_2 .tab_bottom>li:nth-child(3)>div>div>p{
    font-size:14px;
    color:#666666;
    margin-top: 9px;    
}
.section_2 .tab_bottom>li:nth-child(3)>div>div>.i_text:nth-child(1){
    margin-top:57px;
}
.section_2 .tab_bottom>li:nth-child(3)>div>div>.i_text{
    font-size:16px;
    color:#333333;
    font-weight: bold;
    margin-top:30px;
}
.section_2 .tab_bottom>li:nth-child(3)>div>div>.i_text>i{
    display:inline-block;
    width: 5px;
    height: 5px;
    background: #0091FF;
    overflow: hidden;
    border-radius: 50%;
    position: relative;
    top: -4px;
    margin-right:8px;
}
.section_2 .tab_bottom>li:nth-child(3)>div>div>a{
    display:inline-block;
    width:120px;
    height:40px;
    background: #0091ff;
    border-radius:40px;
    overflow: hidden;
    text-align:center;
    line-height: 40px;
    color:white;
    margin-top:90px;
    font-size: 14px;
    color: #FFFFFF;
}

.section_2 .tab_bottom li:nth-child(4)>div{
    float: left;
    display: inline-block;
    width: 482px;
    margin-left: 86px;
    color:#333333;
}
.section_2 .tab_bottom>li:nth-child(4)>div>p:nth-child(1){
    font-size:24px;
    font-weight: bold;
}
.section_2 .tab_bottom>li:nth-child(4)>div>p:nth-child(2){
    font-size: 14px;
    color: #666666;
    margin:9px 0 0 0;
}
.section_2 .tab_bottom>li:nth-child(4)>div>div>p{
    font-size:14px;
    color:#666666;
    margin-top: 9px;    
}
.section_2 .tab_bottom>li:nth-child(4)>div>div>.i_text:nth-child(1){
    margin-top:57px;
}
.section_2 .tab_bottom>li:nth-child(4)>div>div>.i_text{
    font-size:16px;
    color:#333333;
    font-weight: bold;
    margin-top:30px;
}
.section_2 .tab_bottom>li:nth-child(4)>div>div>.i_text>i{
    display:inline-block;
    width: 5px;
    height: 5px;
    background: #0091FF;
    overflow: hidden;
    border-radius: 50%;
    position: relative;
    top: -4px;
    margin-right:8px;
}
.section_2 .tab_bottom>li:nth-child(4)>div>div>a{
    display:inline-block;
    width:120px;
    height:40px;
    background: #0091ff;
    border-radius:40px;
    overflow: hidden;
    text-align:center;
    line-height: 40px;
    color:white;
    margin-top:100px;
    font-size: 14px;
    color: #FFFFFF;
}








.section_3{
    width:100%;
    height:500px;
    background: white;
}
.section_3 .sec_box>h2{
    text-align:center;
    font-weight: bold;
    letter-spacing: 2px;
    padding:54px 0 45px 0;
    font-size: 36px;
    color: #333333;
}
.section_3>div>div{
    margin-top:10px;
    text-align:center;
}
.section_3>div>div>div{
    width: 270px;
    margin:0 12px;
    vertical-align: top;
    display: inline-block;
}
.section_3>div>div>div>i{
    display:inline-block;
    width:150px;
    height:150px;
    background: url('./img/index_img_02.png')no-repeat;
    overflow: hidden;
}
.section_3>div>div>div:nth-child(1)>i{
    background-position-x: -296px;
}
.section_3>div>div>div:nth-child(2)>i{
    background-position-x: 4px;
}
.section_3>div>div>div:nth-child(3)>i{
    background-position-x: -142px;
}
.section_3>div>div>div:nth-child(4)>i{
    background-position-x: -450px;
}
.section_3>div>div>div p{
    color:#333333;
    font-size:18px;
    font-weight: bold;
    line-height: 54px;
}
.section_3>div>div>div span{
    color:#666666;
    font-size:14px;
    line-height: 26px;
}

.section_4{
    width:100%;
    height:900px;
    background: #f5f7f9;
}
.section_4 .sec_box>h2{
    font-size:34px;
    text-align:center;
    font-weight: bold;
    letter-spacing: 2px;
    padding:54px 0 20px  0;
}
.section_4 .sec_box>p{
    font-size:18px;
    line-height: 30px;
    color:#999999;
    text-align:center;
}
.section_4 .sec_box>ul{
    width:1200px;
    height:540px;
    overflow: hidden;
    margin:50px auto 0;
    font-size:0;
}
.section_4 li{
    width: 160px;
    height:540px;
    font-size:0;
    position: relative;
    vertical-align: top;
    display: inline-block;
    background:url('./img/index_img_04.png')no-repeat;
}
.section_4 li:nth-child(2){
    background-position-x: -160px;
}
.section_4 li:nth-child(3){
    background-position-x: -320px;
}
.section_4 li:nth-child(4){
    background-position-x: -480px;
}
.section_4 li:nth-child(5) {
    background-position-x: -640px;
}
.section_4 .left{
    width:160px;
    height: 540px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    text-align:center;
    cursor: pointer;
}
.section_4 .active>.left>div{
    animation: qa 0.4s forwards linear alternate;
}
@keyframes qa {
0% {
    background: #2a3d5e;
   }
100% { 
    background: #5575e1;
   }
}
.section_4 ul>.active>.left>a{
    opacity: 1;
    display: block;
}
.section_4 ul> .active>.left>a{
    animation: qb 0.2s forwards linear alternate;
    top:318px;
}
@keyframes qb {
0% {
    opacity: 0;
    display: none;
    top:360px
   }
100% { 
    opacity: 1;
    display: block;
    top:318px;
   }
}
.section_4 .active>.left>p{
    animation: qc 0.2s forwards linear alternate;
}
@keyframes qc {
0% {
    top:0
   }
100% { 
    
    top:-30px;
   }
}
.section_4 .active>.left>i{
    animation: qd 0.2s forwards linear alternate;
}
@keyframes qd {
0% {
    
    top:0
   }
100% { 
    
    top:-30px;
   }
}

.section_4 .left>div{
    width: 100%;
    height:100%;
    position: absolute;
    top:0;left:0;
    background:#2a3d5e;
    opacity:0.9;
}
.section_4 .left>p{
    position: relative;
    color:white;
    font-size:22px;
    text-align:center;
    margin-top:220px;
    letter-spacing:2px;
}
.section_4 .left>a{
    position: absolute;
    top:360px;left:19px;
    display:inline-block;
    width:120px;
    height:50px;
    font-size:14px;
    color:white;
    background:transparent;
    border:1px solid white;
    text-align:center;
    line-height: 50px;
    overflow: hidden;
    opacity: 0;
    display: none;
}
.section_4 .left i{
    position: relative;
    display: inline-block;
    margin-top:14px;
    left:-5px;
    color:white;
    font-size: 20px;
}

.section_4 .right{
    width: 0;
    height: 540px;
    overflow: hidden;
    display: inline-block;
    background:white;
    position: absolute;
    top:0;left:160px;
}
.section_4 ul>li:nth-child(1){
    width: 560px;
}
.section_4 ul>li:nth-child(1) .right{
    width: 400px;
}
.section_4 .right p{
    width:400px;
    height:24px;
    padding:0 40px;
    font-size:18px;
    color:#333333;
    margin-top: 120px;
    font-weight: bold;
}
.section_4 .right .text_box{
    width:400px;
    height:24px;
    padding:0 40px;
    font-size:14px;
    text-align:left;
    color:#666666;
    line-height: 24px;
    margin-top: 40px;
}
.section_4 .right img{
    margin: 110px 0 0 40px;
    width: 308px;
    height: 115px;
}

.section_5{
    width:100%;
    height:900px;
    background: white;
    position: relative;
}
.section_5 .sec_box>h2{
    font-size:34px;
    text-align:center;
    font-weight: bold;
    letter-spacing: 2px;
    padding:54px 0 20px  0;
}
.section_5 .sec_box .sideHide{
    height:0;
    /* animation: qf 0.5s forwards linear alternate; */
}
.section_5 .sec_box .sideShow{
    animation: qfs 0.3s forwards linear alternate;
}

.section_5 .sec_box>div{
    height: 702px;
    overflow: hidden;
    position: relative;
}

.section_5 .sec_box .map_icon1 {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    top: 219px;
    left: 471px;
    border-radius: 50%;
    background:white;
    border:8px solid #0091ff;;
    transform: scale(0.1);
    animation: qg 1.2s forwards cubic-bezier(0,0,0.25,0.1) infinite  normal;
}
.section_5 .sec_box .map_icon2{
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    top: 209px;
    left: 389px;
    border-radius: 50%;
    background:white;
    border:8px solid #0091ff;;
    transform: scale(0.1);
    animation: qg 1.2s forwards cubic-bezier(0,0,0.25,0.1) infinite  normal;
}
@keyframes qg {
    0% {
        transform: scale(0.3);
        opacity: 1;
       }
    100% { 
        transform: scale(1.8);
        opacity: 0;
       }
}
.map_icon1{
    position: absolute;
    top: 430px;
    left: 394px;
}
.map_icon2{
    position: absolute;
    top: 440px;
    left: 476px;
}
@keyframes qf {
0% {
    height: 702px;
   }
100% { 
    height: 0;
   }
}
@keyframes qfs {
0% {
    height: 0;
    }
100% { 
    height: 702px;
    }
}
.section_5 ul {
    text-align:center;
    font-size:0;
    margin-top:30px;
}
.section_5 ul li{
    width: 280px;
    display: inline-block;
    font-size:36px;
    color:#0091ff;
}
.section_5 ul li p{
    display: inline-block;
}

.section_5 ul li span:nth-child(2){
   position: relative;
   top: -13px;
   font-size: 26px;
}
.section_5 ul>li .l_text{
    color:#666666;
    font-size:16px;
    position: relative;
    top:-18px;
}
.section_5 ul>li .Billion{
    color:#0091ff;
    font-size:20px;
}
.section_5>div>div img{
    margin-top:50px;
    width: 1200px;
}
.section_5 .sec_box_2{
    min-width: 1200px;
    max-width: 1500px;
    width: 90%;
    height:489px;
    position: absolute;
    left:50%;
    top:700px;
    transform:translate(-50%,0);
}
.section_5 .anims{
    opacity: 0;
}
.section_5 .anim{
    animation: qe 0.3s forwards linear alternate;
}
.section_5 .sec_box_2 img{
    width: 100%;
}
@keyframes qe {
0% {
   top:700px;
   opacity: 0;
   }
100% { 
    top:320px;
    z-index:2;
    opacity: 1;
   }
}
@keyframes qes {
0% {
    top:320px;
    z-index:2;
    opacity: 1;
    }
100% { 
    top:700px;
    z-index:1;
    opacity:0;
    }
}



.section_6{
    width:100%;
    height:150px;
    background: #f5f7f9;
    position: relative;
    z-index: 2;
}
.section_6>div{
    font-size:0;
}
.section_6>div>div{
    width: 300px;
    height:150px;
    padding-top:46px;
    font-size:0;
    display: inline-block;
}
.section_6>div>div>div{
    display: inline-block;
    vertical-align: top;
    margin-left:16px;
}
.section_6>div>div>div>p:nth-child(1){
    font-size:16px;
    line-height:18px;
    color:#333333;
    font-weight: bold;
}
.section_6>div>div>div>p:nth-child(2){
    font-size: 12px;
    line-height: 14px;
    color: #999999;
    margin-top: 4px;
}

.svg_1{
    padding-top: 0!important;
    width: 674px;
    height: 648px;
    display: inline-block;
    overflow: hidden;
    position: absolute!important;
    top: 100px;
    right: -101px;
}

.tab_bottom_1>li>img{
    width: 626px;
    height: 497px;
}
.headBtn{
    border-radius: 4px;
}
.headBtn:hover{
    opacity: .90;
}
.headBtn span{
    display: inline-block;
    transition: all 0.6s;
}
.headBtn:hover span{
    transform: scale(1.1);
}
.headBtn{
    display:block; position: relative; width:300px;
    height:146px; margin:0 auto;
    overflow: hidden;
}
.headBtn img { 
    display:block; position: relative; width:300px;
    height:146px; margin:0 auto;}

.headBtn:before { 
    content: ""; 
    position: absolute; 
    width:100px; 
    height:146px;
    top: 0; 
    left: -50%; 
    overflow: hidden;
    background: -moz-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,.2)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.4)50%, rgba(255,255,255,0)100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
    -webkit-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    overflow: hidden;
    animation: st 2s infinite ;
    animation-delay:1s;
}

@keyframes st {
  0% {
    left: -50%; 
  }
  100% {
    left: 150%
  }
}

.counter1{
    position: relative;
    left:5px;
}
.counter2{
    position: relative;
    left:5px;
}
.counter3{
    position: relative;
    left:5px;
}
.counter4{
    position: relative;
    left:5px;
}
/* .section_7{
    margin: 0 auto;
    border: 1px solid;
    width: 1020px;
    height: 130px;
    background:#FFFFFF;
    position: absolute;
    margin: -65px 0 0 0;
    left: 25%;
    border-radius: 6px;
} */
.section_7{
     border: 1px;
    position: absolute;
    width: 1020px;
    height: 130px;
    background: #FFFFFF;
    box-shadow: 0px 9px 29px 0px rgba(25, 25, 25, 0.1);
    border-radius: 6px;
    position: absolute;
    left:50%;
    transform:translate(-50%,0);
    top: 835px;
    z-index: 1000;
}
/* .section_7_1{
    width: 112px;
    height: 60px;
    float: left;
    margin: 35px 0 0 77px;
} */
.section_7_1_1{
    width: 112px;
    height: 60px;
    margin: 21px 0 0 0;
}
/* .section_7_1>p{
    display: none;
} */
.section_7_1{
    float: left;
    width: 188px;
    height: 80px;
    margin: 12px 0 0 4px;
    overflow: hidden;
    position: relative;
    top:0;
    transition: all 0.2s;
    cursor: pointer;
}
.section_7_1:nth-child(1){
    float: left;
    width: 188px;
    height: 80px;
    margin: 12px 0 0 30px;
    overflow: hidden;
    position: relative;
    top:0;
    transition: all 0.2s;
}
.section_7_1:nth-child(1):hover{
    top:-65px;
    height:170px;
    border: 2px solid #313745;
    background:#FFFFFF;
    margin: 0 0 0 30px;
}
.section_7_1:hover{
    top:-65px;
    height:170px;
    border: 2px solid #313745;
    background:#FFFFFF;
    margin: 12px 0 0 4px;
}

.section_7_1 :hover .section_7_1_1{
    width: 112px;
    height: 60px;
    
}

.section_7_1 >p{
    margin: 0 auto;
    margin-top: 20px;
    height: 39px;
    height: 39px;
    font-size: 15px;
    font-weight: 400;
    color: #1A1A1A;
    line-height: 24px;
    width: 135px;
}

embed{
    height: 0;
    position: absolute;
    top:0;
    right:-3000px;
}
.ty111{
    position: absolute;
    top: 159px;
    left: 732px;
    cursor: pointer;
    width: 100px;
    height:100px;
    background:url('./img/ty55.png')no-repeat;
    background-size: 100%;
}

.ty222{
    position: absolute;
    cursor: pointer;
    top: 246px;
    left: 618px;
    width: 100px;
    height:100px;
    background:url('./img/ty44.png')no-repeat;
    
    background-size: 100%;
}
.ty333{
    position: absolute;
     cursor: pointer;
     top: 380px;
     left: 576px;
     width: 100px;
    height:100px;
    background:url('./img/ty22.png')no-repeat;
    background-size: 100%;
}
.ty444{
    position: absolute;
     cursor: pointer;
     top: 516px;
     left: 622px;
     width: 100px;
    height:100px;
    background:url('./img/ty11.png')no-repeat;
    background-size: 100%;
}
.ty555{
    position: absolute;
     cursor: pointer;
     top: 603px;
     left: 738px;
     width: 100px;
    height:100px;
    background:url('./img/ty33.png')no-repeat;
    background-size: 100%;
}
.ty111:hover{
    background:url('./img/ty555.png')no-repeat;
    background-size: 100%;
}
.ty222:hover{
    background:url('./img/ty444.png')no-repeat;
    background-size: 100%;
}
.ty333:hover{
    background:url('./img/ty222.png')no-repeat;
    background-size: 100%;
}
.ty444:hover{
    background:url('./img/ty111.png')no-repeat;
    background-size: 100%;
}
.ty555:hover{
    background:url('./img/ty333.png')no-repeat;
    background-size: 100%;
}
.ty1_1{
    background:url('./img/ty555.png')no-repeat;
    background-size: 100%;
}
.ty2_2{
    background:url('./img/ty444.png')no-repeat;
    background-size: 100%;
}
.ty3_3{
    background:url('./img/ty222.png')no-repeat;
    background-size: 100%;
}
.ty4_4{
    background:url('./img/ty111.png')no-repeat;
    background-size: 100%;
}
.ty5_5{
    background:url('./img/ty333.png')no-repeat;
    background-size: 100%;
}


.section_5 .sec_box .map_icon3{
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    top: 197px;
    left: 456px;
    border-radius: 50%;
    background: white;
    border: 8px solid #0091ff;
    transform: scale(0.1);
    animation: qg 1.2s forwards cubic-bezier(0,0,0.25,0.1) infinite normal;
}



.news_container{overflow: hidden;width: 1200px;height: 380px;}
.news_container .news_left{float: left;overflow: hidden;}
.news_container .news_left .news-text{padding: 10px;width: 280px;height: 360px;background-color: rgba(255,255,255,0.9);float: left;margin-right: 10px;}
.news_container .news_left .news-text .g-img{width: 100%;height: 180px;overflow: hidden;text-align:center}
.news_container .news_left .news-text .g-img img{max-width: 100%;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;}
.news_container .news_left .news-text .g-img img:hover{-webkit-transform:scale(1.1, 1.1);-moz-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1);}
.news_container .news_left .news-text .m-text{padding: 25px 15px 15px;font-size: 14px;}
.news_container .news_left .news-text .m-text .g-tt{font-size: 16px;color: #333333;width: 100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_container .news_left .news-text .m-text .g-tt a{color: #333333;}
.news_container .news_left .news-text .m-text .g-text{color: #888888;margin: 15px 0;width: 100%;height: 60px;line-height: 20px;overflow:hidden;}
.news_container .news_left .news-text .m-text .g-more{color: #666666;text-decoration: underline;}
.news_container .news_right{float: right;overflow: hidden;background-color: rgba(255,255,255,0.9);padding: 20px 30px;width: 520px;height: 340px;}
.news_container .news_right .news_text{border-bottom: 1px solid #E7E7E7;padding: 15px 0;overflow: hidden;}
.news_container .news_right .news_text .time{width: 80px;float: left;text-align: center;color: #999999;margin-right: 20px;font-size: 14px;}
.news_container .news_right .news_text .time .g-d{font-size: 60px;line-height: 50px;margin-bottom: 8px;}
.news_container .news_right .news_text .m-text{float: left;width: 420px;}
.news_container .news_right .news_text .m-text .g-tt{font-size: 16px;margin-bottom: 10px;width: 100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_container .news_right .news_text .m-text .g-tt a{color: #333333;}
.news_container .news_right .news_text .m-text .g-text{color: #888888;height: 40px;font-size: 14px;line-height: 20px;overflow: hidden;}
.news_container .news_right .news_list{padding-top: 10px;padding-left: 10px;}
.news_container .news_right .news_list li{background: url(static/image/h_ico1.png) center left no-repeat;font-size: 14px;width: 100%;overflow: hidden;height: 28px;line-height: 28px;text-indent: 1em;}
.news_container .news_right .news_list li a{color: #666666;}
.news_container .news_right .news_list li span{color: #999999;}



.swiper-slide{width: 1920px !important;}


